
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	font-size: 100%;
	list-style: none;
}


.sf-menu li > a {
	padding: .75em .5em;
	display: block;
	text-decoration: none;
}

.sf-menu li ul{
	display: none;
}

.sf-menu li.active-trail ul {
	display: block;
}
/*
#navigation .sf-menu li.active-trail ul li {
	display: block;
	float: none;
	padding: 0;
}*/

.sf-menu li.collapsed {
	list-style-type: none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
	-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .3);
}
.sf-menu ul li {
	width:			100%;
	border-bottom: 1px solid #87502e;
}

.sf-menu li:hover,
.sf-menu li.sfHover
{
    position: relative;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu > li.expanded:hover {
	-moz-box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, .3);
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
	background-color: #373737;
}

.sf-menu li {
	float:			left;
}
.sf-menu a {
	display:		block;
	
}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.4em; /* match top ul list item height */
	z-index:5;
	position:absolute;
	display:  block;
	padding:  0;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


.sf-menu {
	
}
.sf-menu a {
	padding: 		.75em .5em;
	text-decoration:none;
	font-weight: 400;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour
	color:			#d8d2c4;*/
}
.sf-menu a.active,
.sf-menu .active-trail > a,
.sf-menu > li > a:hover{
	
}


.sf-menu li {
	text-transform: uppercase;
}
ul.sf-menu li.leaf, ul.sf-menu li.expanded {
	list-style: none;
}

.sf-menu li li {
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu > li li a {
	background-color: #905631;
}

.sf-menu > li li a:hover {
	background-color: #b96e3f;
	color: #d8d2c4;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
